/* CSS Document */
body{ font-size:12px;}

/**public style**/
.clearfloat{clear:both;height:0;line-height:0;font-size:0;}
.clearfloat2{overflow:hidden;zoom:1; display:block;}
.pabs{position:absolute;}
.prel{position:relative; }
.floatL{display:inline;float:left;}
.float-L{ float:left;}

A:link{color:#000000;text-decoration:none;}
A:visited{color:#000000;text-decoration:none;}
A:active{color:#ff0000;text-decoration:none;}
A:hover{color:#FF0000;text-decoration:none;}

.top{ width:1003px; height:112px;}

.dhl{ width:1003px; height:33px; background:url(dhl.jpg) repeat-x;}
/*图片*/
.pic{ width:340px; height:474px;margin-top:7px;}
/*通知公告*/
.tzgg{ width:433px; height:161px; margin-top:7px;padding-left:13px;}
.tzgg-bt{ height:22px; width:433px; background:url(tzgg.jpg) no-repeat;}
.tzgg-nr{ height:137px; width:433px;}
/*学生活动*/
.xshd{ width:433px; height:160px;padding-left:13px;}
.xshd-bt{ height:25px; width:433px; background:url(con-bt.jpg) no-repeat;}
.xshd-nr{ height:142px; width:433px;}
/*教学科研*/
.jxky{ width:433px; height:157px;padding-left:13px;}
.jxky-bt{ width:433px; height:25px; background:url(con-bt.jpg) no-repeat;}
.jxky-nr{ width:433px; height:137px;}
/*图片新闻*/
.tpxw{ width:203px; height:200px; padding-left:14px; padding-top:7px;}
.tpxw-bt{ width:203px; height:20px; background:url(tpxw.jpg) no-repeat;}
.tpxw-nr{ width:199px; height:169px;margin-left:4px;margin-top:3px; background:url(flash-bg.jpg) no-repeat;}
.flash{ width:186px; height:150px;}
/*实践教学*/
.sjjx{ width:196px; height:143px; background:url(sjjx.jpg) no-repeat top; margin-left:17px;}
.sjjx-bt{ width:195px; height:39px;}
.sjjx-nr{ width:193px; height:104px;}
/*招生就业*/
.zsjy{  width:196px; height:143px; background:url(sjjx.jpg) no-repeat top; margin-left:17px; margin-top:5px;}
.zsjy-bt{ width:195px; height:39px; background:url(sjjx.jpg) no-repeat;}
.zsjy-nr{  width:193px; height:101px;}
/*快速链接*/
.kslj{ height:34px; width:1003px; background:url(kslj.jpg) no-repeat; margin-top:3px;}
/*版权*/
.bottom{height:73px; width:1003px; background:url(bottom.jpg) repeat-x; border-top:1px solid #8f8f90;}